QGIS 3.4.4 installation error?

2019-02-26 12:03 PM - Lars Ellebjerg

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:3.4.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 29209

Description

Newly installed QGIS 3.4.4 fails to start. Error message says to check qgis-bin-g7.env for path settings. Looking at the file it does seem

that something has gone wrong in the installation. I will uninstall and try again, and then report whether this solves the problem.

History

#1 - 2019-02-28 10:48 AM - Lars Ellebjerg

The problem seems to be that I have installed the program in the programs folder (C:\Program files\). Apparently the space in the folder name is the

problem. The folder name is set by Win10, and works fine with all other installed programs. I have now installed in the root of the C-drive, and now it works.

Newly installed QGIS 3.4.4 fails to start. Error message says to check qgis-bin-g7.env for path settings. Looking at the file it does seem that

something has gone wrong in the installation. I will uninstall and try again, and then report whether this solves the problem.

#2 - 2019-03-01 07:59 PM - Giovanni Manghi

- Priority changed from High to Normal

- Status changed from Open to Feedback

I do (and supervise doing) a lot of standalone and osgeo4w installations, and can't confirm that installing in C:\Program files\ is a problem.

#3 - 2019-03-04 01:56 PM - Lars Ellebjerg

A thorough uninstall and reinstallation has solved the problem, so something must have gone wrong in the original installation.

#4 - 2019-03-04 03:31 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

Files

qgis-bin-g7.env 1.35 KB 2019-02-26 Lars Ellebjerg
